Subject: Re: Salary for the Month of June
From: Akihiko Yamamoto <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Tue, 11 Jul 2017 10:03:33 +0530 (IST)

Dear Madam, 

Its fine, I think I got the answer and I understood. 
Thank you so much for your help. 

Warm Regards, 

Akihiko Yamamoto 

From: "Swati Shukla" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Tuesday, 11 July, 2017 10:01:28 
Subject: Re: Salary for the Month of June 

Hi Akihiko 

That does not mean so at all. Please meet me for further discussion. 

Best Regards 
Swati Shukla 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, July 11, 2017 9:58:47 AM 
Subject: Re: Salary for the Month of June 

Dear Swati, 

This will mean that all the hard work is in vain. 

Thank you. 
Warm Regards, 

Akihiko Yamamoto 

From: "Swati Shukla" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Tuesday, 11 July, 2017 09:56:24 
Subject: Re: Salary for the Month of June 

Hi Akihiko 

No overtime payment is made to team leaders, if it might have been paid to you in any month that might have been an exception. 

Further your leave balance as on 30.06.2017 - 14 leaves. 

Best Regards 
Swati Shukla 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, July 11, 2017 9:54:08 AM 
Subject: Salary for the Month of June 

Dear Swati, 

Thank you for your support always. 

I just wanted to know what is the status of my over time payment. 
Also want to know my leave balance. 

Thanking you, 
Warm Regards, 

Akihiko Yamamoto